Page MenuHomeFreeBSD

update x11/mate-menus to 1.20.1
ClosedPublic

Authored by ericbsd on Oct 28 2018, 9:01 PM.

Details

Reviewers
wg
bapt

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 20493
Build 19924: arc lint + arc unit

Event Timeline

ericbsd created this revision.Oct 28 2018, 9:01 PM
bapt accepted this revision.Nov 2 2018, 5:42 PM
This revision is now accepted and ready to land.Nov 2 2018, 5:42 PM
ericbsd closed this revision.Nov 3 2018, 12:03 AM